package com.miya.fastcashier.utils

import android.text.TextUtils

fun isEmpty(s: String?): Boolean {
    return TextUtils.isEmpty(s)
}

fun isEmpty(list: List<Any>?): Boolean {
    return list != null && list.isNotEmpty()
}